[BGAnimation]

[Layer1]
Import=../ScreenSelectMusic normalbackground
Condition=not IsExtraStage() and not IsExtraStage2()

[Layer2]
Import=../ScreenSelectMusic extrabackground
Condition=IsExtraStage()

[Layer3]
Import=../ScreenSelectMusic extra2background
Condition=IsExtraStage2()
